﻿:root {
    --marine-blue: #002b5f;
    --teal: #029f75;
    --darkish-purple: #712281;
    --topaz: #18b5c6;
    --gross-green: #a6c713;
}
/* Text styles */
.page-title {
    font-family: Lato;
    font-size: 44px;
    line-height: 46px;
    font-weight: 300;
    text-align: left;
    color: #18b5c6;
    margin-bottom: 30px;
}

h1 {
    font-family: Arial;
    font-size: 54px;
    font-weight: bold;
    line-height: 0.74;
    text-align: left;
    color: #002855;
}

h2 {
    font-family: Lato;
    font-size: 44px;
    font-weight: 300;
    line-height: 0.59;
    text-align: left;
    color: #17b6c6;
    margin-top: 50px;
    margin-bottom: 30px;
}

.H1-mobile {
    font-family: Arial;
    font-size: 36px;
    font-weight: bold;
    line-height: 0.72;
    text-align: left;
    color: #002b5f;
    color: var(--marine-blue);
}

.H2-mobile {
    font-family: Lato;
    font-size: 36px;
    font-weight: 300;
    line-height: 1.5;
    text-align: left;
    color: #18b5c6;
    color: var(--topaz);
}

h3 {
    font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
    text-align: left;
    color: #333333;
    margin-top: 30px;
    margin-bottom: 30px;
}

.H3-mobile {
    font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.5;
    text-align: left;
    color: #333333;
}

.CTA-label {
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    line-height: 0.72;
    text-align: center;
    color: #ffffff;
}

.Tab-link {
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    line-height: 0.94;
    text-align: center;
    color: #002b5f;
    color: var(--marine-blue);
}

.Primary-link {
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    line-height: 0.72;
    text-align: left;
    color: #002b5f;
    color: var(--marine-blue);
}

body {
    font-family: Arial;
    font-size: 18px;
    line-height: 1.5;
    text-align: left;
    color: #333333;
}

label {
    font-size: 16px;
}

.Tab-link-mobile {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.21;
    text-align: center;
    color: #002b5f;
    color: var(--marine-blue);
}

.right {
    float: right;
}

.button,
button {
    color: #fff;
    background-color: #002b5f;
    background-color: var(--marine-blue);
    border-radius: 2px;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    line-height: 0.72;
    text-align: center;
    padding: 0px 70px 0px 70px;
}

.button {
    display: inline-block;
}

    .button p,
    button p {
        margin-top: 10px;
        margin-bottom: 10px;
    }

button .sign-up {
    color: #002b5f;
    background-color: #fff;
    border-color: #002b5f;
    border-width: 4px;
}

    button .sign-up {
        color: #002b5f;
        background-color: #fff;
        border-color: #002b5f;
        border-width: 4px;
    }

    button.button-close {
        background: none;
        box-shadow: none;
        color: #002b5f;
        text-decoration: underline;
        vertical-align: middle;
        align-content: center;
        margin-bottom: 40px;
    }

form {
    align-content: center;
}



.container {
    width: 100%;
}

.page-content-white .page-bar-wrapper {
    width: 100%;
    background: #eeeeee;
}

.page-content-white .page-bar {
    padding-bottom: 30px;
    max-width: 1150px;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    margin: 0 auto;
    background: #eeeeee;
}

    .page-content-white .page-bar .col-md-12 {
        padding-left: 0;
        padding-right: 0;
    }

    .page-content-white .page-bar .col-md-4 {
        padding: 0;
    }

    .page-content-white .page-bar h1 {
        /* width: 198px; */
        height: 40px;
        font-family: Arial;
        font-size: 54px;
        font-weight: bold;
        line-height: 0.74;
        text-align: left;
        color: #002855;
        margin-top: 38px;
        margin-bottom: 38px;
    }

.page-container {
    width: 100%;
}

.page-content-wrapper {
    max-width: 1150px;
    margin: 0 auto;
    float: none;
}

.oval {
    width: 65px;
    height: 65px;
    background-color: #002b5f;
    border-radius: 32px;
    text-align: center;
    vertical-align: middle;
    padding-top: 21px;
    margin-right: 30px;
    margin-bottom: 5px;
    opacity: 0.2;
}

    .oval.active {
        opacity: 1;
    }

    .oval.completed {
        opacity: 1;
        background-color: #029f75;
    }

        .oval.completed .check {
            width: 15px;
            height: 30px;
            border: 2px solid #fff;
            border-top: none;
            border-left: none;
            z-index: 0;
            transform: scale(1) rotate(45deg);
            transition-delay: .3s;
            display: block;
            position: absolute;
            left: 25px;
            top: 13px;
        }


    .oval label {
        width: 14px;
        height: 18px;
        font-family: Arial;
        font-size: 24px;
        font-weight: bold;
        line-height: 0.75;
        text-align: center;
        color: #ffffff;
    }

.search-box img {
    width: 16px;
    height: 20px;
    display: block;
    margin-left: 3px;
    margin-top: 5px;
    cursor: pointer;
}

#nav .socialiconcontainer img {
    width: 25px;
    margin: 2px;
}

#nav .socialiconcontainer {
    float: right;
}

    #nav .socialiconcontainer .share-buttons {
        background: none;
    }

#nav .lev_1 .socialiconcontainer ul li a {
    background: none;
    display: inline;
}

#nav .lev_1 .socialiconcontainer ul li:first-child {
    background: none;
}


#updateLegalNameDiv, #cancelLegalNameDiv, #saveLegalNameDiv, #reportsDiv, #createOrganization, #error-block {
    display: none;
}


.fa-griinfo {
    top: 25px;
}

.fa-grilink img {
    padding-top: 25px;
    width: 30px;
    border: 0
}

.fa-grilink:hover {
    text-decoration: none;
}

.fa-griinfolabel {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    color: #002b5f;
    padding-left: 20px;
    vertical-align: middle;
    margin-top: 32px;
}

.fa-griinfo .fa-stack-2x {
    color: #002b5f;
}

.fa-griinfo .fa-stack-1x {
    color: #002b5f;
    font-size: 16px;
}

    .fa-griinfo .fa-stack-1x.fa-inverse {
        color: #fff;
    }

.padding20 {
    padding-left: 20px;
    padding-right: 20px;
}

.padding50 {
    padding-left: 50px;
    padding-right: 50px;
}

.paddingall20 {
    padding: 20px;
}

.paddingall50 {
    padding: 50px;
}

.spacerrow50 {
    min-height: 50px;
}

.spacerrow20 {
    min-height: 20px;
}

.spacerrow30 {
    min-height: 30px;
}

.buttonbar {
    background-color: #eeeeee;
    padding: 39px;
    height: 140px;
}

@media (max-width: 1023px) {
    .buttonbar {
        height: unset;
    }

    #createOrganization {
        margin-top: 15px;
    }

    table.dataTable {
        overflow: auto;
        display: block;
    }

    .dataTables_info {
        margin: 20px;
    }
}

.buttonbar .col-md-6:first-child {
    padding-top: 20px;
}

.buttonbar img.goback {
    max-height: 19px;
    display: inline;
    max-width: 32px;
    margin-top: 5px;
    margin-right: 5px;
}

.buttonbar span.goback {
    display: inline;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    line-height: 0.72;
    text-align: left;
    color: #002b5f;
}

.buttonbar button {
    float: right;
    line-height: 20px;
}

    .buttonbar button.left-float {
        float: left;
    }

i.fa.fa-search.fa-search:hover {
    cursor: pointer;
}

#organizationTable_filter,
#organizationTable_length {
    display: none;
}

table.dataTable {
    border: 0;
}

    table.dataTable thead th {
        position: relative;
        background-image: none !important;
        background: #029f75 !important;
        border-color: #029f75 !important;
        font-family: Arial;
        font-size: 18px;
        line-height: 1.2;
        color: #fff;
        border: 0 !important;
        height: 60px;
        vertical-align: middle;
        padding-left: 20px;
        padding-right: 20px;
    }

.verifiedReports table.dataTable tr td,
.verifiedReports table.dataTable tr th,
.verifiedReports table.dataTable thead > tr > th.sorting_desc,
.verifiedReports table.dataTable thead > tr > th.sorting_asc {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 16px;
}

.pagination > li > a, .pagination > li > span {
    color: #029f75 !important;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background: #029f75 !important;
    border: 1px solid #029f75 !important;
    color: #fff !important;
}

table.dataTable tr {
    height: 60px;
}

    table.dataTable tr td p {
        margin: 15px 0;
    }

    table.dataTable tr td {
        border: 0 !important;
        vertical-align: middle;
        padding-left: 20px;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-right: 20px;
        font-family: Arial;
        font-size: 18px;
        line-height: 1.2;
        color: #333;
    }

    table.dataTable tr.odd {
        background-color: #f2f4f7;
    }

    table.dataTable tr.even {
        background-color: #fff;
    }

    table.dataTable tr:hover {
        background-color: #eaf5f9 !important;
    }


table.dataTable thead th.sorting:after,
table.dataTable thead th.sorting_asc:after,
table.dataTable thead th.sorting_desc:after {
    position: absolute;
    top: 12px;
    right: 8px;
    display: block;
    padding-top: 18px;
}

table.dataTable thead th.sorting:after {
    content: "";
    color: #ddd;
    font-size: 0.8em;
    padding-top: 0.12em;
    opacity: 1;
    padding-top: 18px;
    height: 35px;
    WIDTH: 35px;
    background: url(../Assets/img/sort.svg) no-repeat scroll 0px 6px;
}

table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:after {
    opacity: 1;
}

table.dataTable thead th.sorting_asc:after {
    content: "";
    font-size: 14px;
    padding-top: 22px;
    height: 35px;
    WIDTH: 35px;
    background: url(../Assets/img/up.svg) no-repeat scroll 0px -6px;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

table.dataTable thead th.sorting_desc:after {
    content: "";
    font-size: 14px;
    padding-top: 22px;
    height: 35px;
    WIDTH: 35px;
    background: url(../Assets/img/up.svg) no-repeat scroll 0px 6px;
}

.dataTables_scrollBody thead {
    display: none;
}

.phonelabel {
    font-size: 13px;
}

.form-group.form-md-line-input.phonelabelholder {
    padding-top: 0;
}

    .form-group.form-md-line-input.phonelabelholder.has-error .help-block-error {
        opacity: 1 !important;
    }

p.report span, h4.report span {
    margin-left: 36px;
    font-size: 18px;
    vertical-align: middle;
    font-family: Arial;
}

p.report.verified span, h4.report.verified span {
    color: #029f75;
}

h4.report {
    font-weight: bold;
    font-size: 24px;
    font-family: Arial;
    line-height: 1.5;
}

.modal {
    border-radius: 0px;
    font-size: 16px;
}

body .modal .modal-header {
    border-bottom: none;
}

.modal-header .close {
    border-radius: 0;
}

.modal-body {
    padding: 0px 0px 0px 0px;
}

.modal-row p {
    margin: 5px;
}

.modal-label {
    font-weight: bold;
}

.form-control {
    padding: 0px 6px 0px 6px;
}

span.error-block {
    color: red;
    font-size: 14px;
    margin-left: 12px;
    display: inline-block;
}

i.verified-icon {
    background: url('../Assets/img/icons-verified.svg') no-repeat 2px 3px;
}

i.unverified-icon {
    background: url('../Assets/img/icons-unverified.png') no-repeat 2px 3px;
}

td i.verified-icon {
    background: url('../Assets/img/icons-verified.svg') no-repeat 2px -2px;
}

td i.unverified-icon {
    background: url('../Assets/img/icons-unverified.png') no-repeat 2px -2px;
    background-size: contain;
}

i.verified-icon,
i.unverified-icon {
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
    background-size: contain;
    margin-right: -30px;
}

i.arrow {
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: top;
    background: url('../Assets/img/arrow.svg') no-repeat 2px -3px;
    background-size: contain;
}

i.fa.fa-external-link {
    margin-left: 20px;
}

a {
    text-decoration: underline;
}

.popover a {
    color: white;
    font-size: 14px;
    line-height: 1.42857;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 400;
}

ul.share-buttons li {
    display: inline;
}

.greybar {
    background-color: #EDEDEE;
    padding-top: 0px;
}

.greyheaderbar {
    background-color: #EDEDEE;
    padding-top: 20px;
    padding-bottom: 10px;
}

select.form-control {
    --webkit-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    -moz-appearance: none;
}

.form-group.form-md-line-input .form-control:focus ~ label {
    color: #17b6c6 !important;
}

    .form-group.form-md-line-input .form-control:focus ~ label::after {
        background: #17b6c6 !important;
    }

select.form-control {
    background: #fff url('../Assets/img/dd-arrow.png') no-repeat !important;
    background-size: 20px !important;
    background-position: right 0px center !important;
}

.form-group.form-md-line-input .form-control ~ label::after {
    z-index: 0;
}

.viewExistingReport div {
    padding-top: 23px;
}

.publicationYearGroup.has-error {
    margin-bottom: 40px;
}

.form-group {
    margin-top: 10px;
    margin-bottom: 40px;
}
.bottom-group {
    margin-bottom: 60px;
}

.byline,
.description {
    font-size: 12px;
}